@charset "utf-8";


/* 레이아웃 */
#wrap { min-width:1280px; width:100%;  }
#top {	position:relative;	width:100%;	height:120px; z-index:3;}
	#toparea {	position:relative;	width:100%;	height:80px; background:#fff; overflow:visible; z-index:3; margin:0 auto; }
	#toparea.fixe{ position:fixed; top:0; background: rgba(255,255,255,0.9); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); transition: all 0.2s; }

#container { position:relative; width:100%; }
.mcontainer { padding-bottom:50px; }

	#section1 { position:relative; width:1280px; margin:-120px auto 50px; z-index:2; }
	#section2 { position:relative; width:1280px; margin:90px auto 0; }
	#section3 { position:relative; width:1280px; margin:50px auto 0; }

#bottom { width:100%; background:url(/source/images/main/bottom_bg.gif); }
	#bottomarea { position:relative; width:1280px; padding:0 0 90px 0; margin:0 auto; }


@media (min-width:1024px) and (max-width:1280px){
	#wrap { min-width:100%; width:100%;  }
	#top {	position:relative;	width:100%;	height:120px; z-index:3;}
		#toparea {	position:relative;	width:100%;	height:80px; background:#fff; overflow:visible; z-index:3; margin:0 auto; }
		#toparea.fixe{ position:fixed; top:0; background: rgba(255,255,255,0.9); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); transition: all 0.2s; }

	#container { position:relative; width:100%; }
	.mcontainer { padding-bottom:50px; }

		#section1 { position:relative; width:100%; margin:-120px auto 50px; z-index:2; }
		#section2 { position:relative; width:100%; margin:90px auto 0; }
		#section3 { position:relative; width:100%; margin:50px auto 0; }

	#bottom { width:100%; background:url(/source/images/main/bottom_bg.gif); }
		#bottomarea { position:relative; width:100%; padding:0 0 90px 0; margin:0 auto; }

}



@media (min-width:769px) and (max-width:1023px){
	html, body, #wrap {	min-width:100%;	width:100%; }
	#top { height:100px; background:none; }
		#toparea { 	position:relative;	width:100%;  height:100px;  }
		#toparea.fixe{ background:#fff; }

		#section1 { position:relative; width:100%; padding:0 20px; box-sizing:border-box; margin:-130px auto 50px; z-index:2; }
		#section2 { position:relative; width:100%; margin:70px 0 0 0; }
		#section3 { display:none; }	
		
	#bottom { }
		#bottomarea { position:relative; width:100%; padding:0 0 50px 0; background:#3b3b3b; margin:0 auto;}	
}

@media (max-width:768px){
	html, body, #wrap {	min-width:100%;	width:100%; }
	#top { height:70px; background:none; }
		#toparea { 	position:relative;	width:100%;  height:70px;  }
		#toparea.fixe{ background:#fff; }

		#section1 { position:relative; width:100%; padding:0; box-sizing:border-box; margin:0 auto 40px; z-index:2; }
		#section2 { position:relative; width:100%; padding:0 15px; box-sizing:border-box; margin:0 auto;}
		#section3 { display:none; }	


	#bottom { padding-top:20px; }
		#bottomarea { position:relative; width:100%; padding:0 0 50px 0; background:#3b3b3b; margin:0 auto;}	
}



/* 건너뛰기 */
.skipNav {	width:100%;	position:absolute;	top:0;	text-align:center;	z-index:10000;}
.skipNav a {	display:block;	color:#fff;	height:1px;	overflow:hidden;}
.skipNav a:focus, .skipNav a:active {	background:#da131a;	color:#fff !important;	height:auto;	padding:8px 0;	font-size:13px}
.rotate>* {	-ms-transform:rotate(180deg);	-webkit-transform:rotate(180deg);	transform:rotate(180deg); }




/* 상단 */
#top_barWrap { position: relative; width:100%; height:40px; background:#da2127; }
#top_bar { position: relative; width:1280px; margin:0 auto; }
#top h1.title {	position:absolute;	left:10px;	top:11px; }
#top h1.mobile_title { display:none; }


@media (min-width:1024px) and (max-width:1280px){
	#top_bar { position: relative; width:100%; margin:0 auto; }
}


@media (min-width:769px) and (max-width:1023px){
	#top_barWrap { display:none; }	
	#top h1.mobile_title {	position:static; width:178px; padding-top:28px; text-align:center;  margin:0 auto; display:block; }
}
@media (max-width:768px){
	#top_barWrap { display:none; }	
	#top h1.mobile_title {	position:static;  padding-top:15px; text-align:center;  margin:0 auto; padding-right: 34px; display:block; }
	#top h1.mobile_title img { width: 120px;  }
}


/* 산하링크 */
.underLink { position: absolute;  left: 0;  top: 0; }
.underLink ul.underLink_ul1 {	border-left:1px solid #c81f25;	overflow:hidden;}
.underLink ul.underLink_ul1 li {	float:left;	width:149px; height:40px;	text-align:center;	border-right:1px solid #c81f25;}
.underLink ul.underLink_ul1 li:nth-child(2) a {background: url(/images/inc/underlink_blt.gif) no-repeat right top;} 
.underLink ul.underLink_ul1 li a:link, .underLink ul.underLink_ul1 li a:visited {	width:149px;	height:40px;	line-height:40px;	color:#fff;	display:block; transition: all 0.2s; }
.underLink ul.underLink_ul1 li a:active, .underLink ul.underLink_ul1 li a:focus, .underLink ul.underLink_ul1 li a:hover { background:#ce2025;}
.underLink ul.underLink_ul1 li a .nw {	padding-right:25px;	background:url(/images/egovframework/com/svc/council/inc/icon_newWindow.gif) no-repeat right 50%;}
.underLink ul li ul {	width:149px;	border:1px solid #192334;	border-top:none;	background:#387aa7;	display:none;	z-index:10000000;}
.underLink ul li ul#underLinkMemberList {	position:absolute;	left:150px;	top:50px;}
.underLink ul li ul#underLinkCommitteeList {	position:absolute;	left:300px;	top:50px;}
.underLink ul li ul#underLinkLanguageList {	position:absolute;	left:600px;	top:50px;}
.underLink ul li ul li {	width:149px !important;	height:30px !important;	display:block;}
.underLink ul li ul a:link, .underLink ul li ul a:visited {	width:149px !important;	height:30px !important;	line-height:30px !important;	padding:0 !important;	text-align:center !important;	font-size:85%;	display:block;	background-image:none !important;	background:#206595;}
.underLink ul li ul a:active, .underLink ul li ul a:focus, .underLink ul li ul a:hover { background:#4b85ad !important; }

.underLink #underLinkMemberBtn .undermemberLinkList { background:#0065a9; }

@media (min-width:769px) and (max-width:1023px){
	.underLink { display:none; }
	
}
@media (max-width:768px){
	.underLink { display:none; }
}


/* 폰트설정 */
.fontszie {	float: right; position: absolute; top: 0; right: 0;}
.fontszie ul {	overflow:hidden;}
.fontszie ul li { float:left; border-right:1px solid #c81f25;}
.fontszie ul li:first-child { border-left:1px solid #c81f25;}
.fontszie ul li a:link, .fontszie ul li a:visited {	display:block; transition: all 0.2s; }
.fontszie ul li a:active, .fontszie ul li a:focus, .fontszie ul li a:hover { background:#ce2025;}

@media (min-width:769px) and (max-width:1023px){
	.fontszie { display:none; }
}

@media (max-width:768px){
	.fontszie { display:none; }
}


/* 테블릿, 모바일 외부링크 */
#site_list { display:none; }

@media (min-width:769px) and (max-width:1023px){

	#site_list { position:absolute; left:0; right:0; top:100px; display:none;  }
	#site_list ul { width:100%; padding:5px 0 0 1px; box-sizing:border-box; }
	#site_list ul li { float:left; width:calc(25% - 1px); height:40px; border:1px solid #5376af; margin:-1px 0 0 -1px; }
	#site_list ul li a:link,
	#site_list ul li a:visited { width:100%; height:40px; line-height:40px; background:#41649d; color:#fff; text-align:center; display:inline-block; }
	#site_list ul li a:active,
	#site_list ul li a:focus,
	#site_list ul li a:hover { background:#113d8e; color:#fff; }
	#site_list ul li a.select { background:#fff; color:#113d8e; border: 1px solid #fff; margin: -1px 0 0 -1px; }

}

@media (max-width:768px){
	#site_list { position:absolute; left:0; right:0; top:67px; display:none; z-index:9;  }
	#site_list ul { width:100%; padding:5px 0 0 1px; box-sizing:border-box; }
	#site_list ul li { float:left; width:calc(50% - 1px); height:40px; border:1px solid #5376af; margin:-1px 0 0 -1px; }
	#site_list ul li a:link,
	#site_list ul li a:visited { width:100%; height:40px; line-height:40px; background:#41649d; color:#fff; text-align:center; display:inline-block; }
	#site_list ul li a:active,
	#site_list ul li a:focus,
	#site_list ul li a:hover { background:#113d8e; color:#fff; }
	#site_list ul li a.select { background:#fff; color:#113d8e; border: 1px solid #fff; margin: -1px 0 0 -1px; }
}


/* 상단검색 */
.topSearch  { position:absolute;	right:0;	top:22px;	width:200px;	height:35px;	background:#fff; border:2px solid #da2127; }
.topSearch .text_totalsearchTxt {	float:left;	width:165px; height:35px; padding-left:10px; border:none;  box-sizing: border-box; background:none; color:#666; font-size: 95%; }
.topSearch .btn_search {position: absolute; top: 0; right: 0; width: 35px; height: 35px; text-indent: -999em; background: url(/source/images/inc/topsearch_btn.gif) no-repeat right center;}

@media (min-width:769px) and (max-width:1023px){
	.topSearch { display:none; }
}

@media (max-width:768px){
	.topSearch { display:none; }
}


/* gnb 메뉴 */
#menu { position:relative; width:1280px; z-index:101; margin:0 auto; }
#topMenu { position:absolute; right:0; top:0; overflow:visible; }

#topMenu > li { float:left; width:auto; text-align:center; display:inline-block; padding:0; margin:0; }

#topMenu > li > a:link,
#topMenu > li > a:visited { width:220px; height:80px; box-sizing:border-box; background:none; color:#333; text-decoration:none; font-size:125%; font-family:NotoSans-Medium, "본고딕 미디엄"; letter-spacing:-1px; line-height: 80px; display:block;  transition: all 0.2s; }
#topMenu > li > a:active,
#topMenu > li > a:focus,
#topMenu > li > a:hover,
#topMenu > li > a.select { padding-bottom:10px; color:#da2127; letter-spacing: 2px; }

#topMenu > li > a:after { width: 0;position: relative; bottom: 2px; backface-visibility: hidden; content: " "; display: block; transition: all 280ms ease-in-out; margin: 0 auto; }
#topMenu > li > a:before { width: 0;position: relative; bottom: 0px; backface-visibility: hidden; content: " "; display: block; transition: all 280ms ease-in-out; margin: 0 auto; }
#topMenu > li > a:hover:after { width: 70%; backface-visibility: hidden; transition: width 350ms ease-in-out; border-bottom:2px solid #da2127;}
#topMenu > li > a:hover:before { width: 70%; backface-visibility: hidden; transition: width 350ms ease-in-out; }
#topMenu > li > a:hover:before { width: 70%; bottom: auto; top: 0; }


/* 서브메뉴 표시 */
#topMenu li ul { position:relative; height:190px; padding:20px 0 0 0px; border-left:1px solid #eee; box-sizing:border-box; text-align:center; display:none; }
#topMenu li ul#snb4 { border-right: 1px solid #eee; }
#topMenu li ul li { position:relative; padding:4px 0 4px 18px; box-sizing:border-box; background: url(/images/inc/submenu_blt.gif) no-repeat 8px 15px; text-align:left;  display:block; }

#topMenu li ul li a:link,
#topMenu li ul li a:visited { position:relative; height:auto; padding:0; text-decoration:none; color:#333; font-family: NotoSans-DemiLight, "본고딕 데미라이트"; font-size:95%; margin:0; background:none; border:0; display:inline-block; transition: all 0.3s ease-out; }
#topMenu li ul li a:active,
#topMenu li ul li a:hover,
#topMenu li ul li a:focus,
#topMenu li ul li a.select { clear:both; color:#da2127; }
#topMenu li ul li a:active:before,
#topMenu li ul li a:hover:before,
#topMenu li ul li a:focus:before,
#topMenu li ul li a.select:before { position: absolute; right: 0; bottom: -1px; left: 0; height: 1px; background-color: #da2127; content: "";  z-index: 1; }


.submenu { display:none; overflow:hidden; }

.menubox { position:absolute; left:0; top:80px; width:100%; height:190px; border-top: 1px solid #eee; background:rgba(255,255,255,0.9); box-shadow: 3px 3px 3px rgba(0,0,0,0.1); display:none; }


@media (min-width:1024px) and (max-width:1280px){
	#menu { position:relative; width:100%; z-index:101; margin:0 auto; }
}


@media (min-width:769px) and (max-width:1023px){
	#menu { display:none; }
	.topMenu { display:none; } 	
}

@media (max-width:768px){
	#menu { display:none; }
	.topMenu { display:none; } 	
}



/* 모바일용 상단버튼 */
.mobileTopBtn { display:none; }

@media (min-width:769px) and (max-width:1023px){
	.mobileTopBtn { z-index:100; display:block; } 	
	.mobileTopBtn1 { position:absolute; left:20px; top:25px; }
	.mobileTopBtn2 { position:absolute; right:75px; top:25px; }
	.mobileTopBtn3 { position:absolute; right:20px; top:25px; }
}

@media (max-width:768px){
	.mobileTopBtn { z-index:100; display:block; } 	
	.mobileTopBtn1 { position:absolute; left:15px; top:10px; }
	.mobileTopBtn2 { position:absolute; right:70px; top:10px; }
	.mobileTopBtn3 { position:absolute; right:15px; top:10px; }
}

/* 모바일용 외부링크 */
#site_list { display:none; }



/* 비주얼 */
.mvisible { position:relative; width:100%; height:700px; z-index:1; }
.mvisible ul { position:relative; width:100%; height:700px; overflow:hidden; z-index:2; }
.mvisible ul li { height:700px; }
.mvisible ul li img { width:100%; height:700px; }

.mvisible .bx-controls-auto a{ position:absolute; left:calc(50% + 534px); bottom:160px; width:50px; height:50px; text-indent:-9999px; display:block; z-index:101; } /* 시작 정지 */
.mvisible .bx-controls-auto a.bx-stop { background:url(/source/images/main/visible_btn_pause.png) no-repeat;}
.mvisible .bx-controls-auto a.bx-start { background:url(/source/images/main/visible_btn_play.png) no-repeat; }

.mvisible .bx-controls-direction a { position:absolute; bottom:160px; display:block; width:50px; height:50px; text-indent:-9999px; display:block; z-index:102; } /* 컨트롤 */
.mvisible .bx-controls-direction a.bx-prev { left:calc(50% + 485px); background: url(/source/images/main/visible_btn_prev.png) no-repeat 0 0; }
.mvisible .bx-controls-direction a.bx-next { left:calc(50% + 583px); background:url(/source/images/main/visible_btn_next.png) no-repeat 0 0; }

.mvisible .bx-pager { position:absolute; left:calc(50% + 300px); bottom:173px; z-index:101; } /* 목록수 */
.mvisible .bx-pager .bx-pager-item {float:left;}
.mvisible .bx-pager a { display:block; text-indent:-9999px; width:12px; height:12px; border:2px solid #fff; border-radius:50%; background:none; margin-right:8px; transition:all 0.25s;}
.mvisible .bx-pager a.active { background:#fff;  }


.mvisible .mvisiblearea { position:absolute; left:0; right:0; top:0; width:1280px; height:750px; margin:0 auto; z-index:10; }
.mvisible .mvisiblearea .txt1 { position:absolute; right:10px; top:180px; padding-top:27px; font-size:315%; font-family: NotoSans-Bold, "본고딕 볼드"; font-weight: 900; letter-spacing:-2px; color:#fff; text-shadow:0 0 5px rgba(0,0,0,0.6); opacity: 0; -webkit-animation: slideIn 0.75s ease forwards; animation: slideIn 0.75s ease forwards; }
.mvisible .mvisiblearea .txt2 { position:absolute; right:10px; top:280px; font-size:145%; letter-spacing:-1px; color:#fff; text-align: right; text-shadow:0 0 5px rgba(0,0,0,0.6); font-family: NotoSans-Bold, "본고딕 볼드";  font-weight: 900; opacity: 0; }

.paraFadeIn { -webkit-animation: slideIn 0.6s ease 0.25s forwards; animation: slideIn 0.6s ease 0.25s forwards; }
@-webkit-keyframes slideIn {
    0%{
        -webkit-transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
    }
}
@keyframes slideIn {
    0% {
        -webkit-transform: translateY(50px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
    }
}



@media (min-width:769px) and (max-width:1023px){
	.mvisible { height:600px; }
	.mvisible ul { height:600px;}
	.mvisible ul li { height:auto; background-size:150% 100% !important; }
	.mvisible ul li img { height:600px; }
	
	.mvisible .bx-controls-auto a{ left:auto; right:80px; bottom:170px; } /* 시작 정지 */
	
	.mvisible .bx-controls-direction a { bottom:170px; } /* 컨트롤 */
	.mvisible .bx-controls-direction a.bx-prev { left:auto; right:130px;}
	.mvisible .bx-controls-direction a.bx-next { left:auto; right:30px; }
	
	.mvisible .bx-pager { left:50%; bottom:183px;  } /* 목록수 */
	
	.mvisible .mvisiblearea { width:100%; height:600px; }
	.mvisible .mvisiblearea .txt1 { position:absolute; top: 150px; right:30px; font-size:200%; letter-spacing:-1px; }
	.mvisible .mvisiblearea .txt2 { position:absolute; top: 230px; right:30px; font-size:120%; }
	
}

 
@media (max-width:768px){
	.mvisible { height:300px; }
	.mvisible ul { height:300px;}
	.mvisible ul li { height:auto; background-position:auto 100% !important; background-size:150% 300px !important; }
	.mvisible ul li img { height:300px; }
	
	.mvisible .bx-controls-auto a { left:auto; right:65px; bottom:20px; } /* 시작 정지 */
	
	.mvisible .bx-controls-direction a { bottom:20px; } /* 컨트롤 */
	.mvisible .bx-controls-direction a.bx-prev { left:auto; right:115px;}
	.mvisible .bx-controls-direction a.bx-next { left:auto; right:15px; }
	
	.mvisible .bx-pager { left:15px; bottom:30px;  } /* 목록수 */
	
	.mvisible .mvisiblearea { width:100%; height:300px; }
	.mvisible .mvisiblearea .txt1 { position:absolute; right:15px; top:90px; padding-top:15px; font-size:150%; letter-spacing:-1px; }
	.mvisible .mvisiblearea .txt2 { position:absolute; right:15px; top:160px; font-size:100%; }

}



/* 빠른서비스 */
.quickservice { width:100%; height:70px; border-radius: 10px; background:#fff; box-shadow:3px 5px 3px rgba(0,0,0,0.1);}
.quickservice ul { width:100%; overflow:hidden; }
.quickservice ul li { float:left; width:20%; border-right:1px solid #eee; box-sizing:border-box; }
.quickservice ul li:last-child { border-right:none; }
.quickservice ul li a:link,
.quickservice ul li a:visited { float:left; width:100%; height:70px; line-height:70px; box-sizing:border-box; color:#333; font-size: 110%; text-align: center; display:block; transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }
.quickservice ul li a:active,
.quickservice ul li a:focus,
.quickservice ul li a:hover { transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; }

.quickservice ul li.li1 a { background:url(/source/images/main/quickmenu_icon1.png) no-repeat 30px center; border-radius: 10px 0 0 10px; }
.quickservice ul li.li1 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon1_hover.png) no-repeat 30px center; color:#fff; border-radius: 10px 0 0 10px; }
.quickservice ul li.li2 a { background:url(/source/images/main/quickmenu_icon2.png) no-repeat 30px center; }
.quickservice ul li.li2 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon2_hover.png) no-repeat 30px center; color:#fff; }
.quickservice ul li.li3 a { background:url(/source/images/main/quickmenu_icon3.png) no-repeat 30px center;; }
.quickservice ul li.li3 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon3_hover.png) no-repeat 30px center; color:#fff; }
.quickservice ul li.li4 a { background:url(/source/images/main/quickmenu_icon4.png) no-repeat 30px center; }
.quickservice ul li.li4 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon4_hover.png) no-repeat 30px center; color:#fff; }
.quickservice ul li.li5 a { background:url(/source/images/main/quickmenu_icon5.png) no-repeat 30px center; border-radius: 0 10px 10px 0; }
.quickservice ul li.li5 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon5_hover.png) no-repeat 30px center; color:#fff; border-radius: 0 10px 10px 0; }



@media (min-width:769px) and (max-width:1023px){
	.quickservice { height:100px; }
	.quickservice ul li a:link,
	.quickservice ul li a:visited { height:100px; line-height:1.3; padding:65px 0 0 0; text-align:center; font-size:95%; letter-spacing:-1px; }
	
	.quickservice ul li.li1 a { background:url(/source/images/main/quickmenu_icon1.png) no-repeat center top 22px; border-radius: 10px 0 0 10px; }
	.quickservice ul li.li1 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon1_hover.png) no-repeat center top 22px; color:#fff; border-radius: 10px 0 0 10px; }
	.quickservice ul li.li2 a { background:url(/source/images/main/quickmenu_icon2.png) no-repeat center top 22px; }
	.quickservice ul li.li2 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon2_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li3 a { background:url(/source/images/main/quickmenu_icon3.png) no-repeat center top 22px; }
	.quickservice ul li.li3 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon3_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li4 a { background:url(/source/images/main/quickmenu_icon4.png) no-repeat center top 22px; }
	.quickservice ul li.li4 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon4_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li5 a { background:url(/source/images/main/quickmenu_icon5.png) no-repeat center top 22px; border-radius: 0 10px 10px 0; }
	.quickservice ul li.li5 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon5_hover.png) no-repeat center top 22px; color:#fff; border-radius: 0 10px 10px 0; }
	
}

@media (max-width:768px){
	.quickservice { height:100px; border-radius: 0px; }
	.quickservice ul li { width:20%; background:url(/images/main/quickmenu_line.gif) no-repeat right 50%; }
	.quickservice ul li:nth-child(4n) { background:none; }
	.quickservice ul li a:link,
	.quickservice ul li a:visited { height:100px; line-height:1.3; padding:65px 0 0 0; text-align:center; font-size:90%; letter-spacing:-1px; }
	
	.quickservice ul li.li1 a { background:url(/source/images/main/quickmenu_icon1.png) no-repeat center top 22px; border-radius:0; }
	.quickservice ul li.li1 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon1_hover.png) no-repeat center top 22px; color:#fff;  border-radius:0; }
	.quickservice ul li.li2 a { background:url(/source/images/main/quickmenu_icon2.png) no-repeat center top 22px; }
	.quickservice ul li.li2 a:hover { background:#da2127 url(/source/images/main/quickmenu_icon2_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li3 a { background:url(/source/images/main/quickmenu_icon3.png) no-repeat center top 22px; }
	.quickservice ul li.li3 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon3_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li4 a { background:url(/source/images/main/quickmenu_icon4.png) no-repeat center top 22px; }
	.quickservice ul li.li4 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon4_hover.png) no-repeat center top 22px; color:#fff; }
	.quickservice ul li.li5 a { background:url(/source/images/main/quickmenu_icon5.png) no-repeat center top 22px; border-radius:0; }
	.quickservice ul li.li5 a:hover { background:#da2127 url( /source/images/main/quickmenu_icon5_hover.png) no-repeat center top 22px; color:#fff;  border-radius:0; }
	
}




/* 최근게시물 */
#newcontent { float:left; position:relative; width:calc(100% - 430px); height:388px; box-sizing:border-box; background:#fff; margin:0 30px 40px 0px; }
#newcontent ul#mtabmenu { width:100%; height:79px; z-index:11; }
#newcontent ul#mtabmenu > li { float:left; height:79px; padding: 0 30px; background:url(/source/images/main/newcontent_line.gif) no-repeat right 50%; }
#newcontent ul#mtabmenu > li:last-child { background:none; } 

#newcontent ul#mtabmenu > li > a:link,
#newcontent ul#mtabmenu > li > a:visited { height:79px; line-height:79px; color:#333; font-size:135%; text-align:center;  display:inline-block; }
#newcontent ul#mtabmenu > li > a:active,
#newcontent ul#mtabmenu > li > a:focus,
#newcontent ul#mtabmenu > li > a:hover,
#newcontent ul#mtabmenu > li > a.select { color:#da2127; }

#newcontent ul#mtabmenu ul { position:absolute; left:0px; top:79px; width:100%; height:278px; padding: 0 30px; box-sizing:border-box; display:none; overflow:visible; }
#newcontent ul#mtabmenu ul li { float:none; position:relative; width:100%; height:68px; line-height:68px; padding:0 0 0 95px; border-bottom: 1px solid #da2127; box-sizing:border-box; display:block; overflow:hidden; }
#newcontent ul#mtabmenu ul li:first-child { border-top: 1px solid #da2127; }
#newcontent ul#mtabmenu ul li:hover { background: #f9f9f9; transition: all 0.2s; }

#newcontent ul#mtabmenu ul li p.date { float:left; position: absolute; top:13px; left:0; width:73px; text-align:center; color:#666; line-height: 20px; display:inline-block; }
#newcontent ul#mtabmenu ul li p.date span { color:#da2127; font-size:115%; display:block; }
#newcontent ul#mtabmenu ul li .subject { position: relative; font-size: 105%; display:block; }
#newcontent ul#mtabmenu ul li .subject a{ color:#333; }
#newcontent ul#mtabmenu ul li .subject a:hover { color:#da2127; transition:all 0.2s; }
#newcontent ul#mtabmenu ul li .subject:before { content:""; position:absolute; top:16px; left:-16px; width:1px; height:35px; background: #da2127; }
#newcontent ul#mtabmenu ul li .con { width: 100%; display:inline-block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }

#newcontent ul#mtabmenu ul li.more { position:absolute; top: -80px; right:-1px; width:50px !important; height:50px !important; line-height:16px; padding:0; margin:0; border:none; background:none; z-index:2; }


@media (min-width:769px) and (max-width:1023px){
	#newcontent { width:calc(100% - 440px); height:388px; margin:0 10px 40px 20px;; }
	#newcontent ul#mtabmenu li { padding: 0 20px; }
	
	#newcontent ul#mtabmenu > li a:link,
	#newcontent ul#mtabmenu > li a:visited { width:100%; }
	
	#newcontent ul#mtabmenu ul { padding: 0 20px; }
	#newcontent ul#mtabmenu ul li { padding:0 0 0 95px; }
}

@media (max-width:768px){
	#newcontent { float:none; width:100%; height:360px; margin:0 0px 20px 0px;  }
	#newcontent ul#mtabmenu { height:56px; }
	#newcontent ul#mtabmenu li { height:56px; padding: 0 15px; }
	
	#newcontent ul#mtabmenu li a:link,
	#newcontent ul#mtabmenu li a:visited { width:100%; }
	
	#newcontent ul#mtabmenu > li > a:link,
    #newcontent ul#mtabmenu > li > a:visited { height:56px; line-height:56px; font-size:125%; }
	#newcontent ul#mtabmenu > li > a:active,
	#newcontent ul#mtabmenu > li > a:focus,
	#newcontent ul#mtabmenu > li > a:hover,
	#newcontent ul#mtabmenu > li > a.select { color:#da2127; }
	
	#newcontent ul#mtabmenu ul { top:65px; padding: 0 15px; }
	#newcontent ul#mtabmenu ul li { float:none; padding:0 0 0 95px; }
	#newcontent ul#mtabmenu ul li span.date { font-size:100%; }

	#newcontent ul#mtabmenu ul li.more { top: -66px; }
}




/* 팝업존 */
.mPopupzone { float:left; position:relative; width:400px; height:388px; padding: 23px 30px 0 30px; box-sizing: border-box; margin:0 0 40px 0; }
.mPopupzone h3 { padding-bottom:23px; color:#333; font-size: 135%; }
.mPopupzone ul { height:275px; overflow:hidden; }
.mPopupzone ul li { height:275px; }
.mPopupzone ul li a { display:block; }

.mPopupzone .bx-controls-direction a { position:absolute; top:30px; display:block; width:25px; height:25px; text-indent:-9999px; } /* 컨트롤 */
.mPopupzone .bx-controls-direction a.bx-prev{ right:90px; background:url(/source/images/main/popupzone_btn_prev.png) no-repeat; }
.mPopupzone .bx-controls-direction a.bx-next{ right:30px; background:url(/source/images/main/popupzone_btn_next.png) no-repeat; }

.mPopupzone .bx-controls-auto a { position:absolute; right:60px; top:30px; width:25px; height:25px; text-indent:-9999px; display:block; }
.mPopupzone .bx-controls-auto a.bx-stop { background: url(/source/images/main/popupzone_btn_pause.png) no-repeat;}
.mPopupzone .bx-controls-auto a.bx-start {background: url(/source/images/main/popupzone_btn_play.png) no-repeat;}

.mPopupzone .bx-pager { position:absolute; right:117px; top:30px; width:50px; color:#da2127; text-align:center; font-size:90%; } /* 목록수 */

@media (min-width:769px) and (max-width:1023px){
	.mPopupzone { width:380px; margin:0 20px 30px 10px; }
	.mPopupzone ul li a { height:305px; line-height:350px; }
	.mPopupzone ul li a img { width:100%; height:100%; }
}

@media (max-width:768px){
	.mPopupzone { float:none; width:100%; height:auto; padding:15px; margin:0 0 20px 0; }
	.mPopupzone h3 { font-size: 125%; }
	.mPopupzone ul { height:auto; }
	.mPopupzone ul li { height:auto; }
	.mPopupzone ul li a img { width:100%; height:100%; }
	
	.mPopupzone .bx-controls-direction a { top:15px; } /* 컨트롤 */
	.mPopupzone .bx-controls-direction a.bx-prev{ right:75px; }
	.mPopupzone .bx-controls-direction a.bx-next{ right:15px; }
	
	.mPopupzone .bx-controls-auto a { right:45px; top:15px; }
	
	.mPopupzone .bx-pager { position:absolute; right:100px; top:15px; width:50px; color:#da2127; text-align:center; font-size:90%; } /* 목록수 */
}




/* 배너모음 */
.mbanner {	position:relative; width:1280px; height:50px; z-index:1; }
.mbanner h3 { float:left; width:102px; height:50px; line-height:50px; padding-left:10px; font-size:135%; color:#333; letter-spacing:-1px; }
.mbanner .control {	float:left;	margin-top:13px; }
.mbanner .bannerarea { position:absolute; left:212px; top:0px;	width:1066px; height:50px; padding:0; overflow:hidden; border-left:1px solid #ddd; border-right:1px solid #ddd; }
.mbanner .bannerarea ul { width:1280px !important;	height:50px; overflow:hidden; }
.mbanner .bannerarea ul li { float:left; width:166px; height:50px; margin:0 5px; }
.mbanner .bannerarea ul li img { width:164px; height:48px; border:1px solid #ddd; }
.mbanner .more { position:absolute;	left:152px;	top:17px;}

@media (max-width:1023px){
	.mbanner { display:none; }
}


/* To Top Button Styles */
.scrollTop { position: fixed; right: 10%; bottom: 20px; background-color: #BE3F48; opacity: 0; transition: all 0.4s ease-in-out 0s; z-index: 999; }

.scrollTop a { width:60px; height:55px;  font-size: 18px; background:url(/source/images/main/scrollTop_bg.png) no-repeat; color: #fff; display: block; }

@media (min-width:769px) and (max-width:1023px){
	.scrollTop { right: 40px; }
}

@media (max-width:768px){
	.scrollTop { right: 20px; }
}

/* 하단 */
#bottom .bottomLink { position: absolute; top: 0; right: 0; }
#bottom .bottomLink > ul { overflow:visible; }
#bottom .bottomLink > ul > li { float:left; position:relative; width:252px; height:65px; border-right:1px solid #4d4d4d; }
#bottom .bottomLink > ul > li:first-child { border-left:1px solid #4d4d4d; }

#bottom .bottomLink > ul > li > a:link,
#bottom .bottomLink > ul > li > a:visited { width:100%; height:65px; line-height:65px; padding-left:20px; box-sizing:border-box; background: url(/images/inc/bottomLink_btn_more.gif) no-repeat right 30px top 28px; color:#ccc; display:block; }
#bottom .bottomLink > ul > li > a:active,
#bottom .bottomLink > ul > li > a:focus,
#bottom .bottomLink > ul > li > a:hover { color:#fff; } 

#bottom .bottomLink ul li ul { position:absolute; left:0; bottom:65px; width:100%; height:180px; border:1px solid #555; background:#444; box-sizing:border-box; overflow:auto; z-index:100; display:none; }
#bottom .bottomLink ul li ul li { display:block; }
#bottom .bottomLink ul li ul li a:link,
#bottom .bottomLink ul li ul li a:visited { width:100%; height:30px; line-height:30px; padding-left:10px; box-sizing:border-box; color:#ccc; display:block; }
#bottom .bottomLink ul li ul li a:active,
#bottom .bottomLink ul li ul li a:focus,
#bottom .bottomLink ul li ul li a:hover { color:#fff; }


#bottom #bottomarea .bottomMenu { padding:21px 0; }
#bottom #bottomarea .bottomMenu ul { width:100%; overflow:hidden; }
#bottom #bottomarea .bottomMenu ul li { float:left; padding:0 14px 0 0;  }
#bottom #bottomarea .bottomMenu ul li:after { position:relative; top:-2px; padding-left:15px; content:'|'; font-size:90%; color:#666; }
#bottom #bottomarea .bottomMenu ul li:first-child { padding-left:20px; }
#bottom #bottomarea .bottomMenu ul li.end:after { content:''; }

#bottom #bottomarea .bottomMenu ul li a:link,
#bottom #bottomarea .bottomMenu ul li a:visited { color:#ccc; }
#bottom #bottomarea .bottomMenu ul li a:active,
#bottom #bottomarea .bottomMenu ul li a:focus,
#bottom #bottomarea .bottomMenu ul li a:hover { color:#fff; }

#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:link,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:visited { color:#00a0e9; }
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:active,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:focus,
#bottom #bottomarea .bottomMenu ul li:nth-child(1) a:hover { color:#50c8ff; }


#bottom #bottomarea .linksite { position:absolute; right:0; top:0; }
#bottom #bottomarea .linksite ul { overflow:hidden; }
#bottom #bottomarea .linksite ul li { float:left; }
#bottom #bottomarea .linksite ul li a:link,
#bottom #bottomarea .linksite ul li a:visited { height:65px; line-height:65px; padding:0 15px; color:#ccc; }
#bottom #bottomarea .linksite ul li a:active,
#bottom #bottomarea .linksite ul li a:focus,
#bottom #bottomarea .linksite ul li a:hover { color:#fff; }

#bottom #bottomarea .linksite ul li:after { position:relative; top:-2px; content:'|'; font-size:90%; color:#666; }
#bottom #bottomarea .linksite ul li.end:after { content:''; }


#bottom #bottomarea .bLeft { float:left; width:127px; height:70px; background:url(/images/inc/bottom_logo.png) no-repeat; margin-top:40px; }
#bottom #bottomarea .bRight { float:left; width:calc(100% - 127px); }

#bottom #bottomarea address { color:#ccc; margin:34px 0 10px 20px; }
#bottom #bottomarea address span { margin-right:20px; }

#bottom #bottomarea .copyright { font-size:90%; font-family:Arial, Helvetica, sans-serif; color:#ccc; margin:0 0 0 20px; } 

#bottom #bottomarea .topbtn { position:absolute; right:0; top:0; }


@media (min-width:769px) and (max-width:1023px){
	#bottom .bottomLink > ul { width: 350px; }
	#bottom .bottomLink > ul > li { float:left; position:relative; width:calc(50% - 1px); }
	#bottom .bottomLink > ul > li:last-child { border-right:none; }
	
	#bottom #bottomarea .bottomMenu { border-bottom:1px solid #555; }

	
}


@media (max-width:768px){
	#bottom .bottomLink { display:none; }	
	
	#bottom #bottomarea .bottomMenu { width:330px; padding:15px; text-align:center; margin:0 auto; }
	#bottom #bottomarea .bottomMenu ul li { padding:0 11px 0 0;  }
	#bottom #bottomarea .bottomMenu ul li:after {padding-left:10px; font-size:85%; }
	#bottom #bottomarea .bottomMenu ul li:first-child { padding-left:0px; }
	#bottom #bottomarea .bottomMenu ul li.end { padding-right:0; }
	#bottom #bottomarea .bottomMenu ul li a { font-size:90%; letter-spacing:-1px; }

	#bottom #bottomarea .bLeft { float:none; width:127px; height:70px; background:url(/images/inc/bottom_logo.png) no-repeat; margin:0 auto; }
	#bottom #bottomarea .bRight { float:none; width:100%; }
	
	#bottom #bottomarea address { padding:0 15px; font-size:85%; text-align:center; margin:0 0 10px 0; }
	#bottom #bottomarea address span:nth-child(1) { display:block; }
	
	#bottom #bottomarea .copyright { font-size:85%; text-align:center; margin:0 0 0 0; } 
	
	#bottom #bottomarea .topbtn { position:absolute; right:0; top:auto; bottom:0; }

	#bottom #bottomarea .linksite { display:none;}
}







